@charset "utf-8";
/* CSS Document */
body {
	background-color: #FFFFFF;
	background-image:url("../images/bg.png");
	background-repeat:repeat-x;
	width: 100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#main {
	position: relative;
	width: 894px;
	margin-left: auto;
	margin-right: auto;
}
#content {
	width: 100%;
	background:url(../images/content_bg.png) repeat-y; 
	padding:16px 16px 16px 16px;
}
#content_footer {
	background:url(../images/content_bottom.png) bottom no-repeat; 
	height:25px;
}
 
#footer {
	background:url(../images/content_bg.png) repeat-y;
	font-size:10px;
	color:#696969; 
	overflow:visible;
}
#footer a {
	color:#003;
}

